@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:1000px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
 background-image: url(../_src/3851/img20211218211453810297.png); 
 background-repeat:no-repeat; 
 background-position:center top; 
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a { padding:0px 0px 0px 15px ;
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
 background-image:none; 
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk2554 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2555 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2556 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2558 > div { margin:0 auto; max-width:1000px; }
#bk2558 > div { padding-left: 50px; padding-top: 200px; padding-right: 30px; padding-bottom: 10px;  } 
#bk2640 > div { margin:0 auto; max-width:1000px; }
#bk2640 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 0px;  } 
#bk2576 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2591 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2577 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2606 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2625 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2630 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk2553.b-plain > .column,#bk2553.b-plain > .g-column,#bk2553.b-both_diff > .column,#bk2553.b-both_diff > .g-column,#bk2553.b-headlines > .column,#bk2553.b-headlines > .g-column,#bk2553.b-album > .column,#bk2553.b-album > .g-column,#bk2553.b-tab > .column,#bk2553.b-tab > .g-column,#bk2553.b-accordion > .column,#bk2553.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2553 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 50px;  } 
		#bk2554.b-plain > .column,#bk2554.b-plain > .g-column,#bk2554.b-both_diff > .column,#bk2554.b-both_diff > .g-column,#bk2554.b-headlines > .column,#bk2554.b-headlines > .g-column,#bk2554.b-album > .column,#bk2554.b-album > .g-column,#bk2554.b-tab > .column,#bk2554.b-tab > .g-column,#bk2554.b-accordion > .column,#bk2554.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2554 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk2555.b-plain > .column,#bk2555.b-plain > .g-column,#bk2555.b-both_diff > .column,#bk2555.b-both_diff > .g-column,#bk2555.b-headlines > .column,#bk2555.b-headlines > .g-column,#bk2555.b-album > .column,#bk2555.b-album > .g-column,#bk2555.b-tab > .column,#bk2555.b-tab > .g-column,#bk2555.b-accordion > .column,#bk2555.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2555 > div { padding: 15px; }
		#bk2556.b-plain > .column,#bk2556.b-plain > .g-column,#bk2556.b-both_diff > .column,#bk2556.b-both_diff > .g-column,#bk2556.b-headlines > .column,#bk2556.b-headlines > .g-column,#bk2556.b-album > .column,#bk2556.b-album > .g-column,#bk2556.b-tab > .column,#bk2556.b-tab > .g-column,#bk2556.b-accordion > .column,#bk2556.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2556 > div { padding: 15px; }
		#bk2557.b-plain > .column,#bk2557.b-plain > .g-column,#bk2557.b-both_diff > .column,#bk2557.b-both_diff > .g-column,#bk2557.b-headlines > .column,#bk2557.b-headlines > .g-column,#bk2557.b-album > .column,#bk2557.b-album > .g-column,#bk2557.b-tab > .column,#bk2557.b-tab > .g-column,#bk2557.b-accordion > .column,#bk2557.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2558.b-plain > .column,#bk2558.b-plain > .g-column,#bk2558.b-both_diff > .column,#bk2558.b-both_diff > .g-column,#bk2558.b-headlines > .column,#bk2558.b-headlines > .g-column,#bk2558.b-album > .column,#bk2558.b-album > .g-column,#bk2558.b-tab > .column,#bk2558.b-tab > .g-column,#bk2558.b-accordion > .column,#bk2558.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2558 > div { padding: 15px; }
		#bk2640.b-plain > .column,#bk2640.b-plain > .g-column,#bk2640.b-both_diff > .column,#bk2640.b-both_diff > .g-column,#bk2640.b-headlines > .column,#bk2640.b-headlines > .g-column,#bk2640.b-album > .column,#bk2640.b-album > .g-column,#bk2640.b-tab > .column,#bk2640.b-tab > .g-column,#bk2640.b-accordion > .column,#bk2640.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2640 > div { padding: 15px; }
		#bk2576.b-plain > .column,#bk2576.b-plain > .g-column,#bk2576.b-both_diff > .column,#bk2576.b-both_diff > .g-column,#bk2576.b-headlines > .column,#bk2576.b-headlines > .g-column,#bk2576.b-album > .column,#bk2576.b-album > .g-column,#bk2576.b-tab > .column,#bk2576.b-tab > .g-column,#bk2576.b-accordion > .column,#bk2576.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2576 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
		#bk2591.b-plain > .column,#bk2591.b-plain > .g-column,#bk2591.b-both_diff > .column,#bk2591.b-both_diff > .g-column,#bk2591.b-headlines > .column,#bk2591.b-headlines > .g-column,#bk2591.b-album > .column,#bk2591.b-album > .g-column,#bk2591.b-tab > .column,#bk2591.b-tab > .g-column,#bk2591.b-accordion > .column,#bk2591.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2591 > div { padding: 15px; }
		#bk2577.b-plain > .column,#bk2577.b-plain > .g-column,#bk2577.b-both_diff > .column,#bk2577.b-both_diff > .g-column,#bk2577.b-headlines > .column,#bk2577.b-headlines > .g-column,#bk2577.b-album > .column,#bk2577.b-album > .g-column,#bk2577.b-tab > .column,#bk2577.b-tab > .g-column,#bk2577.b-accordion > .column,#bk2577.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2577 > div { padding: 15px; }
		#bk2656.b-plain > .column,#bk2656.b-plain > .g-column,#bk2656.b-both_diff > .column,#bk2656.b-both_diff > .g-column,#bk2656.b-headlines > .column,#bk2656.b-headlines > .g-column,#bk2656.b-album > .column,#bk2656.b-album > .g-column,#bk2656.b-tab > .column,#bk2656.b-tab > .g-column,#bk2656.b-accordion > .column,#bk2656.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2606.b-plain > .column,#bk2606.b-plain > .g-column,#bk2606.b-both_diff > .column,#bk2606.b-both_diff > .g-column,#bk2606.b-headlines > .column,#bk2606.b-headlines > .g-column,#bk2606.b-album > .column,#bk2606.b-album > .g-column,#bk2606.b-tab > .column,#bk2606.b-tab > .g-column,#bk2606.b-accordion > .column,#bk2606.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2606 > div { padding: 15px; }
		#bk2625.b-plain > .column,#bk2625.b-plain > .g-column,#bk2625.b-both_diff > .column,#bk2625.b-both_diff > .g-column,#bk2625.b-headlines > .column,#bk2625.b-headlines > .g-column,#bk2625.b-album > .column,#bk2625.b-album > .g-column,#bk2625.b-tab > .column,#bk2625.b-tab > .g-column,#bk2625.b-accordion > .column,#bk2625.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2625 > div { padding: 15px; }
		#bk2630.b-plain > .column,#bk2630.b-plain > .g-column,#bk2630.b-both_diff > .column,#bk2630.b-both_diff > .g-column,#bk2630.b-headlines > .column,#bk2630.b-headlines > .g-column,#bk2630.b-album > .column,#bk2630.b-album > .g-column,#bk2630.b-tab > .column,#bk2630.b-tab > .g-column,#bk2630.b-accordion > .column,#bk2630.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2630 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
